@charset "utf-8";
/* CSS Document */

body,div,p,ul,ol,li,input,h2,h3,h4,h5{margin: 0;padding: 0;}
body,button, input, select, textarea { font:12px/1.125 Arial,Helvetica,sans-serif;color:#666666;}
address, cite, dfn, em, var ,i,h2{ font-style: normal; font-weight:normal}
ul, ol,li{ list-style: none; }
a { text-decoration: none; cursor:pointer; }
a:hover {color:#ff6600; text-decoration: underline; cursor:pointer}
html { overflow-y: scroll;  }
img{border:none;}
.clearfix:after {content: "";display: block;height: 0;clear: both; }
body{background:url(notfound) fixed;  min-width:1200px;}

.head{
	width: 100%;
	height:117px;
	background: #ba1c22;
	border-bottom: 7px solid #9b0006;
}
.head-main{
	width: 1100px;
	margin: 0 auto;
}
.head-main-logo{
	float: left;
}
.head-main-cont{
	float: right;
	position: relative;
	width: 835px;
	height: 118px;
	z-index: 10;
}
.head-main-txt{
	float: right;
	width: 835px;
	height: 50px;
	text-align: right;
}
.head-main-txt h2 , .head-main-txt span{
	float: right;
	color: #fff;
	font:12px/85px 'Microsoft YaHei';
}
.head-main-txt span.head-select{
	float: right;
	width: 129px;
	height: 26px;
	background: #b1141a;
	margin-top: 28px;
	margin-left: 15px;
	border: 1px solid #a90d13;
	border-right: 0;
	text-align: center;
	font:12px/28px 'Microsoft YaHei';
	cursor:pointer;
}
.head-main-txt span.head-select-btn{
	margin-top: 28px;
	border: 1px solid #a90d13;
	border-left: 0;
	cursor: pointer;
}
.head-main-txt span.head-select-show{
	display: block;
	position: absolute;
	right:30px;
	top: 56px;
	width: 129px;
	font: 12px/30px 'Microsoft YaHei';
	background: #b1141a;
	text-align: center;
}
.head-main-txt span.head-select-show p{
	display: block;
	height: 30px;
	border-bottom: 1px solid #dd464c; 
}
.head-main-txt span.head-select-show p:hover{
	background: #a10208;
}
.head-main-nav{
	float: left;
	width: 835px;
	padding-top: 10px;
}
.head_nav_cont{
	width: 835px;
	margin: 0 auto;
	padding-left: 90px;
}
.head_nav_cont_bt_outside{  float: left; width: 124px; height: 57px;   text-align: center; font: 14px/57px "Microsoft YaHei"; color: #fff; _position:relative; cursor:pointer;}
.head_nav_cont_bt{ display:block; width:124px;height: 57px; text-align: center; font: 14px/57px "Microsoft YaHei"; color: #fff;   -webkit-transition: background .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out;
	   -moz-transition: background .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out;
	    -ms-transition: background .5s ease, border .5s ease, color .1s ease, opacity .5s ease-in-out;
	     -o-transition: background .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out;
	        transition: background .5s ease, border .5s ease, color .5s ease, opacity .5s ease-in-out;}
.head_nav_cont_bt.hover , .head_nav_cont_bt:hover{ background: #ce030b; color: #ffffff; text-decoration: none; font: 14px/57px "Microsoft YaHei"; _color: #ffffff; }
.head_nav_cont_bthover{ background: #d01d00; color: #ffffff; text-decoration: none; font: 14px/57px "Microsoft YaHei"; _color: #ffffff; }
.head_nav_cont_bt.hoverr{ background: #176cb2; color: #ffffff; text-decoration: none;}
.head_nav_cont .index{ width: 92px; margin-left: 5px;}
.head_nav_cont .nav_cont_submenu{ display: none; width: 123px; background:rgba(212,34,31,0.8);  _background:#176bb2;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#8F176bb2,endcolorstr=#8F176bb2);   padding: 0px 0 5px 0; _position:absolute; _left:0; _top:70px;}
.head_nav_cont .nav_cont_submenu a{ display: block; font: 13px/30px "Microsoft YaHei"; color: #ffffff; border-top: 1px solid #ec6d72; } 
.head_nav_cont .index .nav_cont_submenu{width: 92px;}

.banner{
	display: block;
	width: 100%；
	position:relative;
	overflow:hidden;
}
.tips{
	width: 100%;
	height: 48px;
	background: #f7f6f6;
}
.tips-cont{
	width: 1100px;
	height: 48px;
	margin: 0 auto;
}
.tips-cont-img , .tips-cont-txt{
	float: left;
}
.tips-cont-txt{
	width: 1030px;
	padding-left: 20px;
	font:12px/48px 'Microsoft YaHei';
	color: #3e3e3e;
	white-space: nowrap;
	overflow: hidden;
}
.main-fl{
	float: left;
	width: 354px;
	height: 270px;
	margin-right: 15px;
	overflow: hidden;
	border: 1px solid #f9f9f9;
}
.main{
	width: 1100px;
	margin: 18px  auto 0 auto;
}
.main-fl-title{
	display: block;
	height: 40px;
	border-bottom: 1px solid #f9f9f9;
	background: #f7f6f6;
}
.main-fl-title p{
	float: left;
	padding-left: 15px;
	font: 16px/40px 'Microsoft YaHei';
	font-weight:bold;
	color: #ba1c22;
}
.main-fl-title i{
	float: left;
	width: 20px;
	height: 40px;
	margin-left: 5px;
	background: url(../images/main-fl-icon.png) 0 10px no-repeat;
}
.main-fl-left , .main-fl-right{
	float: right;
	width: 20px;
	height: 20px;
	margin-top: 8px;
	margin-left: 5px;
	background: url(../images/main-arrows.jpg) 0 0 no-repeat;
}
.main-fl-right{
	background-position: -20px 0;
	margin-right: 15px;
}
.main-cont .main-cont-imgBig{
	margin: 0 auto 0 auto;
	display: block;
}
.main-fl-more{
	float: right;
	margin-right: 10px;
	font: 13px/40px 'Microsoft YaHei';
	color: #ba1c22;
}
.main-cont-smallImg {
	float: left;
	width: 147px;
	height: 111px;
	overflow: hidden;
}
.main-cont-smallTitle{
	float: left;
	width: 165px;
	margin-left: 10px;
	font:bold 13px/17px 'Microsoft YaHei';
	color: #3e3a39;
}
.main-cont{
	padding:15px;
}
.main-cont-smallDes{
	float: left;
	width: 165px;
	margin-left: 10px;
	margin-top: 5px;
	font:13px/17px 'Microsoft YaHei';
	color: #3e3a39;
}
.main-cont-smallDes_1{
	float: left;
	width: 200px;
	margin-left: 10px;
	margin-top: 5px;
	font:13px/17px 'Microsoft YaHei';
	color: #3e3a39;
}
.main-cont-smallDate{
	float: left;
	width: 165px;
	margin-left: 10px;
	margin-top: 5px;
	font:13px/17px 'Microsoft YaHei';
	color: #ba1c22;
}
.main-cont-list-span1{
	float: left;
	width: 215px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.main-cont-list-span2{
	float: right;
}
.main-cont-list-a{
	float: left;
	width: 324px;
	color: #3e3a39;
	margin-bottom:12px;
}
.main-cont-list {
	width: 324px;
	margin-top: 20px;
}
.main-cont-smallImg2{
	float: left;
	width: 113px;
	height: 96px;
}
.main-cont-smallTitle2{
	float: left;
	width: 200px;
	margin-left: 10px;
	font:bold 13px/17px 'Microsoft YaHei';
	color: #3e3a39;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
}
.main-cont-smallBox2{
	float: left;
	width: 324px;
	height: 96px;
	overflow: hidden;
	margin-top: 10px;
}
.footer{
	display: block;
	width: 100%;
	height: 130px;
	background: #eaeaea;
	margin-top: 20px;
}
.footer-main{
	width: 1100px;
	margin: 0 auto;
}
.footer-link{
	float: left;
}
.footer-link a{
	float: left;
	font: 12px/65px 'Microsoft YaHei';
	color: #595757;
	margin-right: 25px;
}
.footer-txt{
	float: right;
	font: 12px/65px 'Microsoft YaHei';
	color: #595757;
}
.kefu{
	float: left;
	position:fixed;
	top: 200px;
	right: 140px;
}
.kefu-close{
	float: left;
	width: 20px;
	height: 20px;
	border:1px solid #dc725e;
}
.kefu-cont{
	float: left;
	position: absolute;
	left: 21px;
	top: 0;
	border:1px solid #dc725e;
}
.online-kefu{
	display: block;
	width: 96px;
	height: 26px;
	position: absolute;
	left: 10px;
	bottom: 14px;
	
}

.main-erjiBox{
	width: 1100px;
	border:1px solid #ededed;
	border-top: 9px solid #ededed;

}
.main-erjiBox-left{
	float: left;
	width: 175px;
	padding:0 12px 20px 12px; 
}
.main-erjiBox-right{
	float: left;
	width: 900px;
	min-height: 505px;
	padding-bottom: 30px;	
	border-left: 1px solid #ededed;
}
.main-erjiBox-left-h3 {
	display: block;
	width: 155px;
	padding-left: 20px;
	font:bold 18px/50px 'Microsoft YaHei';
}
.main-erjiBox-left-a{
	display: block;
	width: 155px;
	padding-left: 20px;
	font: 14px/40px 'Microsoft YaHei';
	color: #3e3e3e;
	border-top: 1px dotted #8d8d8d;
}
.main-erjiBox-left-a:hover , .main-erjiBox-left-a.hover{
	background: #ba1c22;
	color: #fff;
	border-bottom: 1px solid #ba1c22;
	text-decoration: none;
}
/*添加begin*/
.subLink p{
	padding-left:20px;
	height:26px;
	line-height:26px;
	font-family:'微软雅黑';
	}
.subLink a{
	color:#727171;
	}
.subLink a:hover,.subLink a.hover{
	color:#ba1c22;
	}
.main-cfgl{
	padding:20px 35px;
	font-size:14px;
	font-family:'微软雅黑';
	}
.main-cfgl div{
	margin-bottom:20px;
	}
.main-cfgl span{
	float:left;
	width:90px;
	height:38px;
	line-height:38px;
	font-size:14px;
	color:#3e3e3e;
	}
.main-cfgl .txt{
	float:left;
	width:490px;
	height:26px;
	line-height:26px;
	padding:5px;
	border:1px solid #c4c4c4;
	outline:none;
	font-size:14px;
	color:#3e3e3e;
	font-family:'微软雅黑';
	}
.main-cfgl .form_r{
	float:left;
	height:36px;
	margin-right:35px;
	line-height:36px;
	}
.main-cfgl .form_r *{
	display:inline-block;
	vertical-align:middle;
	}
.main-cfgl .form_r input{
	width:15px;
	height:15px;
	}
.main-cfgl textarea{
	float:left;
	width:490px;
	height:156px;
	line-height:26px;
	padding:5px;
	border:1px solid #c4c4c4;
	outline:none;
	font-size:14px;
	color:#3e3e3e;
	resize:none;
	font-family:'微软雅黑';
	}
.main-cfgl .btn{
	margin-left:90px;
	width:190px;
	height:44px;
	background:#ba1c22;
	color:#fff;
	border:0px;
	cursor:pointer;
	font-size:16px;
	font-family:'微软雅黑';
	}
	
	
	
	
/*添加end*/
.main-erjiBox-left-banner{
	display: block;
	width: 175px;
	height: 100px;
	position: relative;
	overflow: hidden;
	margin-top: 15px;
}
.main-erjiBox-left-banner-opacity{
	width: 175px;
	height: 30px;
	opacity: 0.6;
	filter:alpha(opacity=60);
	background: #000;
	position: absolute;
	left: 0;
	bottom:0;
}
.main-erjiBox-left-banner-txt{
	width: 175px;
	height: 30px;	
	color: #fff;
	font: 15px/30px 'Microsoft YaHei';
	position: absolute;
	left: 0;
	bottom:0;
	z-index: 1;
	text-align: center;
}

.main-erjiBox-right-title{
	display: block;
	width: 832px;
	height: 50px;
	margin:0 auto 10px;
	font: 20px/50px 'Microsoft YaHei';
	color: #3e3e3e;
	border-bottom: 4px solid #f7f6f6;
	overflow: hidden;
}
.main-erjiBox-right-title-left{
	float: left;
	line-height: 60px;
}
.main-erjiBox-right-title-right{
	float: right;
	font: 14px/60px 'Microsoft YaHei';
}
.main-erjiBox-right-title-right a{
	color: #000;
}
.main-erjiBox-right-h3{
	display: block;
	width: 832px;
	margin:30px auto;
	font:bold 20px/60px 'Microsoft YaHei';
	text-align: center;
}
.main-erjiBox-right-p{
	display: block;
	width: 832px;
	margin:10px auto 0 auto;
	font: 14px/22px 'Microsoft YaHei';
}
.main-erjiBox-right-news{
	width: 900px;
	padding-top: 20px;
	padding-bottom: 20px;
}
.main-erjiBox-right-newsBox{
	display: block;
	width: 832px;
	margin:10px auto 0 auto;
	overflow: hidden;
	padding-bottom: 10px;
	border-bottom: 1px solid #fcfcfc;
}
.main-erjiBox-right-newsBox-img{
	float: left;
	width: 110px;
	height: 66px;
}
.main-erjiBox-right-newsBox-title{
	float: left;
	width: 450px;
	margin-top: 10px;
	margin-left: 15px;
	font:bold 14px/25px 'Microsoft YaHei';
	color: #3e3e3e;
}
.main-erjiBox-right-newsBox-date{
	float: right;
	margin-top: 8px;
	line-height: 30px;
}
.main-erjiBox-right-newsBox-des{
	float: left;
	width: 705px;
	height: 20px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow:ellipsis;
	margin-left: 15px;
	font: 12px/16px 'Microsoft YaHei';
	color: #727171;
}
.main-erjiBox-right-newsBox-fy{
	display: block;
	text-align: right;
}
.main-erjiBox-right-newsBox-fy a{
	display: inline-block;
	margin-right: 5px;
	background: #c9caca;
	color: #000;
	font:14px/22px 'Microsoft YaHei';
	*display: inline;
	zoom:1;
	text-align: center;
}
.main-erjiBox-right-newsBox-fy a:hover , .main-erjiBox-right-newsBox-fy a.hover{
	text-decoration: none;
	background: #ba1c22;
	color: #fff;
}
.main-erjiBox-right-newsBox-fy a.num{
	width: 22px;
	
}
.main-erjiBox-right-newsBox-fy a.page-last,.main-erjiBox-right-newsBox-fy a.page-next{
	width: 65px;
}
.main-erjiBox-right-newsBox-fy a.marginRight20{margin-right: 20px;}
.main-erjiBox-right-year{
	float: left;
	padding-top: 40px;
	
}
.main-erjiBox-right-year li{
	width: 61px;
	background: #ededed;
	height: 32px;
	font:14px/32px 'Microsoft YaHei';
	color: #3e3e3e;
	text-align: left;
	padding-left: 25px;
	border-bottom: 1px solid #fff;
}
.main-erjiBox-right-year li.hover{
	width: 71px;
	background: url(../images/jian.png) 86px -3px no-repeat #ba1c22;
	color: #fff;
}
.main-erjiBox-right-main{
	width: 832px;
	margin:0 auto;
}
.main-erjiBox-right-year-main{
	float: left;
	width: 736px;
}
.main-erjiBox-right-year-mainBox h4{
  margin: 0 0 10px 81px;
  font-size: 24px;
  font-family: Georgia;
  color: #ba1c22;
  padding-left: 25px;
  background: url('../images/jian.png') 0 -45px no-repeat;
  height: 38px;
  line-height: 30px;
  font-style: italic;
}
.main-erjiBox-right-year-mainBox .month{
	width: 75px;
	height: 40px;
	line-height: 40px;
  text-align: right;
  display: block;
  float: left;
 
}
.main-erjiBox-right-year-mainBox .des{
	  width: 614px;
  margin-left: 34px;
  display: inline-block;
  padding-left: 10px;
  background: url('../images/jian.png') -21px 0 no-repeat ;
  line-height: 40px;
  _float: left;
  
}
.main-erjiBox-right-year-mainBox .des span{
	float: left;
	width: 604px;
	padding-left: 10px;
	border-bottom: 2px solid #e8e8e8;
	background: #f7f6f6;
}
.main-erjiBox-right-year-mainBox li {
	background: url(../images/jian.png) 85px -82px no-repeat;
	padding-bottom: 10px;
}
.main-erjiBox-right-year-mainBox-ul , .list-year-div{
	background: url(../images/dian3.png) 88px 0 repeat-y;
}
.main-erjiBox-right-jiangxiang{
	float: left;
	width: 267px;
	height: 200px;
	overflow: hidden;
	color: #3e3e3e;
	margin-right: 15px;
}
.main-erjiBox-right-jiangxiang p{
	font-size: 12px;
	line-height: 40px;
	text-align: center;
	color:#000;

}
.main-erjiBox-right-jiangxiang-3{
	margin-right: 0;
}
.marginTop20{
	margin-top: 20px;
}
/*年报*/
.nianbao-tabs{position:relative;width:832px;margin:0 auto;padding-top:90px;}
.nianbao-tabs a{text-decoration:none;}

.tabNav{margin-bottom:25px;font-size:0;text-align:center;}
.tabNav li{position:relative;display:inline-block;width:38px;font-size:12px;*display:inline;*zoom:1;}
.tabNav a{text-decoration:none;}
.tabNav strong{display:none;position:absolute;left:-80px;top:-73px;width:200px;height:38px;font:16px/38px "Microsoft Yahei";color:#fff;background-color:#ba1c22;}
.tabNav strong em{font-style:normal;color:#fffc1f;}
.tabNav b{display:none;position:absolute;left:19px;top:-35px;height:35px;border-left:1px solid #ba1c22;}
.tabNav i{display:none;position:absolute;left:14px;top:0;width:11px;height:11px;border-radius:11px;background-color:#ba1c22;overflow:hidden;}
.tabNav .year{display:block;height:20px;padding-top:18px;font:11px/20px arial;text-align:center;color:#888;background:url(../images/graduate_bg2.png) 0 0 no-repeat;cursor:pointer;}
.tabNav .first .year{background-image:url(../images/graduate_bg1.png);}
.tabNav .active strong, .tabNav .active b, .tabNav .active i{display:block;}

.tabPane{width:750px;height:397px;}
.tabPane .info{float:left;width:173px;height:400px;background-color:#ba1c22;}
.tabPane .info h3{padding:30px 25px 0;font:22px "Microsoft Yahei";color:#fff;}
.tabPane .info p{margin:12px 25px 0;line-height:22px;font-size:12px;color:#fff;text-indent:2em;}

.tabPane .img{float:right;width:576px;}
.tabPane{margin:0 auto;}
.tabPane ul{margin-top:-2px;}
.tabPane li{position:relative;float:left;height:253px;overflow:hidden;}
.tabPane img{display:block;border:0 none;}
.tabPane .odd{width:191px;height:199px;margin:2px 2px 0 0; overflow:hidden;}
.tabPane .odd h4{position:absolute;left:0;bottom:0;_bottom:-1px;width:185px;padding:0 15px;font:16px/33px "Microsoft Yahei";color:#fff;  z-index: 1; overflow:hidden;}
.tabPane .odd img{width:191px;height:199px;}
.tabPane .txtOut{position:absolute;left:0;top:0;display:table;width:100%;height:200px;visibility:hidden; z-index: 2;}
.tabPane .txt{display:table-cell;width:221px;height:176px;padding:12px;line-height:18px;font-size:12px;color:#fff;background:url(../images/bg_01.png) 0 0 repeat;vertical-align:middle;}
.tabPane .odd .opacity-bg{ position:absolute;left:0;bottom:0;_bottom:-1px;width:221px; height:33px; background: #000; opacity: 0.6; filter: alpha(opacity=60); }

.tabPane .even{width:383px;height:199px;margin-top:2px;overflow:hidden;}
.tabPane .even h4{position:absolute;right:0;top:0;width:24px;height:221px;padding:16px 14px 16pc 16px;font:16px/18px "Microsoft Yahei";text-align:center;color:#fff; z-index: 1;overflow:hidden;}
.tabPane .even img{width:383px;height:199px;}
.tabPane .even .txtOut{width:383px;height:100%; z-index: 2}
.tabPane .even .txt{width:383px;height:199px;}
.tabPane .even .opacity-bg{ position:absolute;right:0;top:0;width:34px;height:221px;padding:16px 10px;font:22px/24px "Microsoft Yahei";text-align:center;color:#fff;background-color:#000; opacity: 0.6; filter: alpha(opacity=60); }


.tabPane h5{margin-bottom:4px;font-size:14px;}
.tabPane a:hover .txtOut{visibility:visible;}

.nianbao-tabs .prev, .nianbao-tabs .next{position:absolute;top:330px;width:43px;height:71px;font:30px/58px SimSun,sans-serif;color:#fff;text-align:center; text-indent: -999em;}
.nianbao-tabs .prev{left:-20px; background: url(../images/prev.jpg) 0 0 no-repeat;}
.nianbao-tabs .next{right:-20px; background: url(../images/next.jpg) 0 0 no-repeat;}

/*瀑布流*/
.container-fluid {
  padding: 20px 0;
  }
.box {
  margin-bottom: 20px;
  float: left;
  width: 250px;
  }
  .box img {
  max-width: 100%
}
.box-p1 , .box-p2{
	display: block;
	width: 238px;
	font: 14px/20px 'Microsoft Yahei';
	color: #595757;
	padding-left: 10px;
	border: 1px solid #ededed;
	border-top: 0;
}
.box-p1{
	padding-top: 15px;
	font-weight: bold;
	border-bottom: 0;
}
.box-p2{
	font-size: 12px;
	line-height:25px;
}
.marin-erjiBox-right-main-video{
	float: left;
	width: 265px;
	overflow: hidden;
	margin-right: 15px;
	margin-top: 15px;
	position: relative;
}
.marin-erjiBox-right-main-video:hover p{
	color: #ff6600;
}
.main-video0{
	margin-right: 0;
}
.marin-erjiBox-right-main-video i{
	display: block;
	width: 50px;
	height: 50px;
	position: absolute;
	left:110px;
	top: 70px;
	background: url(../images/play.png) 0 0 no-repeat;
}
.marin-erjiBox-right-main-video p{
	font-size: 12px;
  line-height: 30px;
  text-align: center;
}
.bg-opacity{
	position: fixed;
	left: 0;
	top: 0;
	z-index: 10;
	width: 100%;
	height: 100%;
	background: #000;
	opacity: 0.8;
	filter:alpha(opacity=60);
}
.video-main{
	position: fixed;
	left: 50%;
	top: 20%;
	margin-left: -275px;
	margin-top: 10px;
	width: 570px;
	z-index: 20;
}
.video-main h3{
	float: left;
	font:16px/18px 'Microsoft Yahei';
	color: #ffffff;
}
.close{
	float: left;
	width: 16px;
	height: 18px;
	margin-left:5px;
	background: url(../images/close.png) 0 0 no-repeat;
	zoom:1;
}
.iframe{
	float: left;
	width: 570px;
	margin-top: 10px;
}
.vedio-prev , .vedio-next{
	display: block;
	width: 40px;
	height: 50px;
	background: url(../images/vedio-prev.png) 0 0 no-repeat;
	position: fixed;
	top: 20%;
	margin-top: 180px;
	z-index: 20;
} 
.vedio-prev {
	left: 50%;
	margin-left: -400px;
}
.vedio-next{
	right: 50%;
	margin-right: -400px;
	background: url(../images/vedio-next.png) 0 0 no-repeat;
}
.hide{
	display: none !important;
}

.hides{
	display: none;
}


.main-cont .flex-direction-nav , .iframe .flex-direction-nav{
	position: relative;	
}
.main-cont .flex-direction-nav .flex-prev , .main-cont .flex-direction-nav .flex-next{
	position: absolute;
	left: 830px;
	top: -250px;
	width: 20px;
  	height: 20px;
	background: url(../images/main-arrows.jpg) 0 0 no-repeat;
}
.main-cont .flex-direction-nav .flex-next{
	left: 305px;
	 background-position: -20px 0;
}
.iframe .flex-direction-nav a{
	left: -130px;
	top: -300px;
	width: 40px;
  	height: 50px;
  	background: url(../images/vedio-prev.png) 0 0 no-repeat;
}
.iframe .flex-direction-nav a.flex-next{
	left: 650px;
	background: url(../images/vedio-next.png) 0 0 no-repeat;
}

.area-c{
	display:block;
	position:absolute;

	
}
.area-c1{
	  left: 240px;
  top: 27px;
}
.area-c2{
	left: 20px;
  top: 100px;
}
.area-c3{
left: 15px;
  top: 160px;
}
.area-c4{
left: 116px;
  top: 304px;
}
.area-c5{
	right: 220px;
  top: 70px;
}
.area-c6{
	  right: 205px;
  top: 180px;
}
.area-c7{
	right: 150px;
  top: 240px;
}
.area-c8{
	left: 180px;
  top: 370px;
}
.area-c9{
	left: 180px;
  top: 450px;
}
.area-c10{
	left: 370px;
  top: 508px;
}
.area-c11{
	  left: 575px;
  top: 450px;
}
.area-c12{
	  left: 575px;
  top: 365px;
}
.tips-cont-txt ul{
	overflow: hidden;
}
.tips-cont-txt ul li{
	float: left;
	width: 800px;
	margin-right: 100px;
	height: 48px;
	line-height: 48px;
	overflow: hidden;
}
.tips-cont-txt ul li a ,.tips-cont-txt ul li p{
	display: block;
	  font: 12px/48px 'Microsoft YaHei';
  color: #3e3e3e;
}
/*分页样式*/
.page_list{height:24px;line-height:24px;text-align:center;letter-spacing:0;font-size:12px; width:100%; float:left; margin:30px 0;}
.page_list span{color:#000;}
.page_list a{display:inline-block;color:#000;text-align:center;text-decoration:none; padding-left:8px; padding-right:8px; border-radius:4px; behavior:url(css3.htc); background:#fff; margin-right:3px; border:1px solid #DDDDDD;}
.page_list a:hover{color:#fff;background:#055fad; border:1px solid #055fad;}
.page_list a.on{color:#fff;background:#055fad; border:1px solid #055fad;}



.sglogo { clear:both; margin-left:360px; background:#eaeaea;}
.sglogo a { width:85px; height:30px;}
.sglogo img { float:left;margin-right:18px;} 
.fenzhijigou { float:left; width:262px; font-size:13px; line-height:40px; border-bottom: 1px dashed #D2D2D2; margin-right:10px;}